.tablebodytext {
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	color: #333333;
}
.bodytext {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodytext a:link{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}
.bodytext a:active {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}
.bodytextsmaller {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodytextsmaller a:link{
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.bodytextsmaller a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.bodytextsmaller a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}
.bodytextsmaller a:active {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}

.linkstext {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
    text-decoration: none;
}
.linkstext a:link{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
    text-decoration: none;
}
.linkstext a:visited{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
    text-decoration: none;
}
.linkstext a:hover{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #DF177B;
	background-color: #FFFFFF;
	padding-top: 19px;
	padding-bottom: 19px;
	padding-left: 0px;
	padding-right: 0px;
    text-decoration: none;
}
.linkstext a:active{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #DF177B;
	background-color: #FFFFFF;
	padding-top: 19px;
	padding-bottom: 19px;
	padding-left: 0px;
	padding-right: 0px;
    text-decoration: none;
}

.bodyBOLD {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
}
.bodytextitalics {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.whitebodybold {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitebody {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebody a:link{
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	color: #0ED6EE;
	text-decoration: none;
}
.whitebody a:active {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
    color: #0ED6EE;
	text-decoration: none;
}
.tinyblue {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
    color: #0033CC;
	text-decoration: none;
}
.whitebody2 {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #FFFFFF;
}

.whitebody2 a:link{
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody2 a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody2 a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #0ED6EE;
	text-decoration: none;
}
.whitebody2 a:active {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
    color: #0ED6EE;
	text-decoration: none;
}
.whitefooter {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitefooter a:link{
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitefooter a:visited {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitefooter a:hover {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #FFFF00;
	text-decoration: none;
}
.whitefooter a:active {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
    color: #FFFF00;
	text-decoration: none;
}
.HEADER {
	font-family: 'Muli', sans-serif;
	font-size: 38px;
	font-style: normal;
	line-height: 42px;
	font-weight: normal;
	color: #000000;
}
.HEADERWhite {
	font-family: 'Muli', sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: 42px;
	font-weight: normal;
	color: #FFFFFF;
}
.HEADERWhitesmaller {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
}
.HEADERlightblue {
	font-family: 'Muli', sans-serif;
	font-size: 38px;
	font-style: normal;
	line-height: 47px;
	font-weight: normal;
	color: #0033CC;
}

.smallHEADERblack {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.MediumheadersBlack {
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
}

.MediumheadersBlue{
	font-family: 'Muli', sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: 29px;
	font-weight: bold;
	color: #0033CC;
}

.bluebody {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
    color: #0033CC;
	text-decoration: none;
}

.cursive {
font-family: 'Dancing Script', cursive;
	font-size: 25px;
	font-style: normal;
	line-height: 35px;
    color: #0033CC;
	text-decoration: none;
}
.widebodytext {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 3px;
	text-decoration: none;
}

.box {background : #333333;border : 1px solid #333333;padding : 15px;}

.box2 {background: #EDEDED; border: 1px solid #cccccc; padding: 10px;}

